## gbrowse 2.38~dfsg

=== debian/changelog ===
gbrowse (2.38~dfsg-1) unstable; urgency=low

  * New upstream version
  * New patch to fix gbrowse-slace defaults script

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Sat, 18 Jun 2011 13:55:12 -0400

gbrowse (2.26~dfsg-3) unstable; urgency=low

  * Bump version to compensate for botched uploads of -2.  (It's been a
    long day.)

 -- Aaron M. Ucko <ucko@debian.org>  Tue, 26 Apr 2011 22:55:12 -0400

gbrowse (2.26~dfsg-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable, where -1 accidentally landed.
  * debian/{gbrowse.dirs,rules}: Tweak to avoid errors when building just
    the architecture-dependent gbrowse-calign package.  (Closes: #624130.)
  * debian/control: Temporarily add myself to uploaders to placate dak.

 -- Aaron M. Ucko <ucko@debian.org>  Tue, 26 Apr 2011 21:46:23 -0400

gbrowse (2.26~dfsg-1) experimental; urgency=low

  [ Olivier Sallou ]
  * Initial Release (Closes: #429610).

 -- Charles Plessy <plessy@debian.org>  Wed, 13 Apr 2011 14:45:45 +0900
