## gbrowse 2.39~dfsg

=== debian/changelog ===
gbrowse (2.39~dfsg-1) unstable; urgency=low

  * New upstream version

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Mon, 8 Aug 2011 10:34:12 -0400
