=== debian/control ===
Source: gbrowse
Section: science
Priority: optional
Build-Depends: bioperl (>= 1.6.901), debhelper (>= 8),
 libbio-graphics-perl (>= 2.09), libcapture-tiny-perl,
 libcgi-session-perl (>= 4.02),
 libgd-gd2-perl (>= 2.07) | libgd-gd2-noxpm-perl (>= 2.07), libio-string-perl,
 libjson-perl, libstatistics-descriptive-perl, libwww-perl, libhttp-daemon-perl, perl,
 perl (>= 5.10.0) | libextutils-cbuilder-perl, sqlite3,libdbd-sqlite3-perl, libterm-readkey-perl, libjs-prototype (>=1.7), libjs-scriptaculous (>= 1.9)
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>,
 Charles Plessy <plessy@debian.org>, Aaron M. Ucko <ucko@debian.org>
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/gbrowse/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gbrowse/?rev=0&sc=0
Standards-Version: 3.9.1
Homepage: http://www.gbrowse.org/

Package: gbrowse
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 bioperl (>= 1.6.901), libbio-graphics-perl (>= 2.09),
 libcgi-session-perl (>= 4.02),
 libgd-gd2-noxpm-perl (>= 2.07) | libgd-gd2-perl (>= 2.07), libio-string-perl,
 libjson-perl, libstatistics-descriptive-perl, libwww-perl, libhttp-daemon-perl, perl,
 perl (>= 5.10.0) | libextutils-cbuilder-perl, libterm-readkey-perl, sqlite3, libdbd-sqlite3-perl, libjs-prototype (>=1.7), libjs-scriptaculous (>=1.9)
Suggests: gbrowse-data, gbrowse-calign
Description: The GMOD Generic Genome Browser
 The Generic Genome Browser is a simple but highly
 configurable web-based genome browser. It is a component of the
 Generic Model Organism Systems Database project (GMOD).
 Some of its features:
  * Simultaneous bird's eye and detailed views of the genome;
  * Scroll, zoom, center;
  * Attach arbitrary URLs to any annotation;
  * Order and appearance of tracks are customizable by administrator and
    end-user;
  * Search by annotation ID, name, or comment;
  * Supports third party annotation using GFF formats;
  * Settings persist across sessions;
  * DNA and GFF dumps;
  * Connectivity to different databases, including BioSQL and Chado;
  * Multi-language support;
  * Third-party feature loading;
  * Customizable plug-in architecture (e.g. run BLAST, dump & import many
    formats, find oligonucleotides, design primers, create restriction maps,
    edit features).

Package: gbrowse-data
Architecture: all
Depends: ${misc:Depends}
Recommends: gbrowse
Description: Sample data to use GBrowse
 This package contains sample data to test the gbrowse tool
 with the Yeast genome.

Package: gbrowse-calign
Architecture: any
Depends: ${perl:Depends},${shlibs:Depends},${misc:Depends}, perl (>= 5.10.0), gbrowse
Description: CAlign helper
 This package provides the CAlign helper
 for use with Realign. It speeds up Smith-Waterman alignment.
