## gbrowse 2.42~dfsg

=== debian/changelog ===
gbrowse (2.42~dfsg-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Nov 2011 09:39:45 +0000

gbrowse (2.42~dfsg-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Tue, 18 Oct 2011 15:37:42 +0200

gbrowse (2.39~dfsg-2) unstable; urgency=low

  * Skip deferred rendering tests causing random failures on build servers

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Mon, 29 Aug 2011 10:34:12 -0400
