=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 DM-Upload-Allowed: yes
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/gbrowse/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gbrowse/?rev=0&sc=0
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.gbrowse.org/
 
 Package: gbrowse
@@ -25,8 +25,8 @@
  libjson-perl, libstatistics-descriptive-perl, libwww-perl, libhttp-daemon-perl, perl,
  perl (>= 5.10.0) | libextutils-cbuilder-perl, libterm-readkey-perl, sqlite3, libdbd-sqlite3-perl, libjs-prototype (>=1.7), libjs-scriptaculous (>=1.9)
 Suggests: gbrowse-data, gbrowse-calign
-Description: The GMOD Generic Genome Browser
- The Generic Genome Browser is a simple but highly
+Description: GMOD Generic Genome Browser
+ Generic Genome Browser is a simple but highly
  configurable web-based genome browser. It is a component of the
  Generic Model Organism Systems Database project (GMOD).
  Some of its features:
