=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,7 @@
 	mv debian/gbrowse/lib/perl5/* debian/gbrowse/usr/share/perl5
 	# Remove arch dependant data
 	mv debian/gbrowse/usr/share/perl5/auto/Bio/Graphics/Browser2/CAlign/* debian/gbrowse-calign/usr/lib/perl5/auto/Bio/Graphics/Browser2/CAlign/
-	#rm -rf debian/gbrowse/usr/lib/perl5/auto/Bio/Graphics/Browser2/CAlign
 	mv debian/gbrowse/usr/share/perl5/Bio/Graphics/Browser2/CAlign.pm debian/gbrowse-calign/usr/lib/perl5/Bio/Graphics/Browser2/CAlign.pm
-	#rm -f debian/gbrowse/usr/lib/perl5/Bio/Graphics/Browser2/CAlign.pm
 	rm -rf debian/gbrowse/lib
 	rm -f debian/gbrowse/usr/share/doc/gbrowse/INSTALL
 	rm -f debian/gbrowse/usr/share/perl5/auto/GBrowse/.packlist
@@ -33,6 +31,10 @@
 	mv debian/gbrowse/bin debian/gbrowse/usr/bin
 	# Activate configuration files.
 	find $(CURDIR)/debian/gbrowse/etc -name '*.new' | xargs rename 's/.new//' 
+	rm -rf $(CURDIR)/debian/gbrowse/usr/share/perl5/auto
+	# Update conf files
+	sed -i 's/gbrowse2/gbrowse/g' $(CURDIR)/debian/gbrowse/etc/gbrowse/yeast*.conf
+	sed -i 's/gbrowse2/gbrowse/g' $(CURDIR)/debian/gbrowse/etc/gbrowse/slave*.conf
 
 override_dh_installman:
 	#Rename due to perl extension seen as polish
