## gbrowse 2.48~dfsg

=== debian/changelog ===
gbrowse (2.48~dfsg-1) unstable; urgency=low

  [ Olivier Sallou ]
  * new upstream release
  * debian/control: add libbiographics-perl dependency
  * debian/patches/skipRenderFarmTest_UpstreamBug12: fix an upstream
    test issue on renderfarm testing.

  [ Charles Plessy ]
  * Updated VCS URLs (debian/control).

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Sun, 19 Feb 2012 15:59:53 +0100
