## gbrowse 2.51+dfsg

=== debian/changelog ===
gbrowse (2.51+dfsg-1) unstable; urgency=low

  [ Olivier Sallou ]
  * new upstream release (Closes: #677381).
  * fixes make test issue and plugins impact (Closes: #662922).
  * debian/control: switch to Standards 3.9.3

  [ Andreas Tille ]
  * debian/upstream: Added citation information

 -- Olivier Sallou <osallou@debian.org>  Wed, 07 Mar 2012 10:36:52 +0100
