=== debian/control ===
--- 
+++ 
@@ -2,27 +2,29 @@
 Section: science
 Priority: optional
 Build-Depends: bioperl (>= 1.6.901), debhelper (>= 8),
- libbio-graphics-perl (>= 2.26), libcapture-tiny-perl, libcgi-session-perl (>= 4.02),
+ libbio-graphics-perl (>= 2.28), libcapture-tiny-perl, libcgi-session-perl (>= 4.02),
  libgd-gd2-perl (>= 2.07) | libgd-gd2-noxpm-perl (>= 2.07), libio-string-perl,
  libjson-perl, libstatistics-descriptive-perl, libwww-perl, libhttp-daemon-perl, perl,
- perl (>= 5.10.0) | libextutils-cbuilder-perl, sqlite3,libdbd-sqlite3-perl, libterm-readkey-perl, libjs-prototype (>=1.7), libjs-scriptaculous (>= 1.9)
+ perl (>= 5.10.0) | libextutils-cbuilder-perl, sqlite3,libdbd-sqlite3-perl, libterm-readkey-perl, libjs-prototype (>=1.7), libjs-scriptaculous (>= 1.9),
+ libvm-ec2-perl
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>,
+Uploaders: Olivier Sallou <osallou@debian.org>,
  Charles Plessy <plessy@debian.org>, Aaron M. Ucko <ucko@debian.org>
 DM-Upload-Allowed: yes
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/gmod/gbrowse/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gmod/gbrowse/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.gbrowse.org/
 
 Package: gbrowse
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- bioperl (>= 1.6.901), libbio-graphics-perl (>= 2.26),
+ bioperl (>= 1.6.901), libbio-graphics-perl (>= 2.28),
  libcgi-session-perl (>= 4.02),
  libgd-gd2-noxpm-perl (>= 2.07) | libgd-gd2-perl (>= 2.07), libio-string-perl,
  libjson-perl, libstatistics-descriptive-perl, libwww-perl, libhttp-daemon-perl, perl,
- perl (>= 5.10.0) | libextutils-cbuilder-perl, libterm-readkey-perl, sqlite3, libdbd-sqlite3-perl, libjs-prototype (>=1.7), libjs-scriptaculous (>=1.9)
+ perl (>= 5.10.0) | libextutils-cbuilder-perl, libterm-readkey-perl, sqlite3, libdbd-sqlite3-perl, libjs-prototype (>=1.7), libjs-scriptaculous (>=1.9),
+ libvm-ec2-perl
 Suggests: gbrowse-data, gbrowse-calign, libfile-nfslock-perl
 Description: GMOD Generic Genome Browser
  Generic Genome Browser is a simple but highly
