## gbrowse 2.54+dfsg

=== debian/changelog ===
gbrowse (2.54+dfsg-6build1) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 18 Dec 2015 16:04:14 -0500

gbrowse (2.54+dfsg-6) unstable; urgency=medium

  * Team upload

  [ Charles Plessy ]
  * Use and build-depend on file-rename directly as /usr/bin/rename
    will move out from the perl package.

  [ Andreas Tille ]
  * Echo hint to switch to Files-Excluded for next upstream version
  * Enable arch independent build by ensuring that target directories
    are existing
    Closes: #806618
  * Fix several lintian issues

 -- Andreas Tille <tille@debian.org>  Wed, 02 Dec 2015 10:16:15 +0100

gbrowse (2.54+dfsg-5) unstable; urgency=medium

  * d/control: add libcgi-pm-perl dependency for perl 5.22 transition
    (Closes: #789734). 
               switch to standards 3.9.6

 -- Olivier Sallou <osallou@debian.org>  Thu, 25 Jun 2015 09:10:18 +0200

gbrowse (2.54+dfsg-4) unstable; urgency=medium

  * d/control: add libmodule-build-perl dependency for perl 5.22 transition
    (Closes: #788642). 

 -- Olivier Sallou <osallou@debian.org>  Tue, 16 Jun 2015 10:12:37 +0200

gbrowse (2.54+dfsg-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Don't hardcode /usr/lib/perl5 (Closes: #752345).
    - debian/rules: use $Config{vendorarch}
    - debian/gbrowse-calign.dirs: use $Config{vendorarch} and make executable
    - debian/compat: bump to 9

  [ Charles Plessy ]
  * Drop bzip2 compression of the binary packages (xz is now the default).
  * Normalised debian/copyright and debian/control with config-model-edit.
  * Conforms to Policy version 3.9.5.

  [ Olivier Sallou ]
  * Community upload
  * d/patches/source_init_functions: follow Policy 3.9.5
  * d/control: add missing build deps

 -- Olivier Sallou <osallou@debian.org>  Mon, 30 Jun 2014 23:07:52 +0200

gbrowse (2.54+dfsg-2) unstable; urgency=low

  * Transition to apache 2.4 (Closes: #669830).

 -- Olivier Sallou <osallou@debian.org>  Sat, 25 May 2013 11:46:26 +0200

gbrowse (2.54+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control: increase min bio-graphics version

 -- Olivier Sallou <osallou@debian.org>  Sat, 15 Dec 2012 09:11:03 +0100
