=== debian/control ===
Source: gbrowse
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Charles Plessy <plessy@debian.org>,
           Aaron M. Ucko <ucko@debian.org>
Section: science
Priority: optional
Build-Depends: bioperl (>= 1.6.901),
               debhelper (>= 9),
               dh-apache2,
               dh-exec,
               apache2-dev,
               libbio-graphics-perl (>= 2.31),
               libcapture-tiny-perl,
               libcgi-session-perl,
               libgd-gd2-perl | libgd-gd2-noxpm-perl,
               libio-string-perl,
               libjson-perl,
               libstatistics-descriptive-perl,
               libwww-perl,
               libhttp-daemon-perl,
               perl,
               sqlite3,
               libdbd-sqlite3-perl,
               libterm-readkey-perl,
               libjs-prototype (>= 1.7),
               libjs-scriptaculous (>= 1.9),
               libvm-ec2-perl,
               libmodule-build-perl,
               libcgi-pm-perl | perl (<< 5.19),
               rename
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gmod/gbrowse/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gmod/gbrowse/trunk/
Homepage: http://www.gbrowse.org/

Package: gbrowse
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         apache2 (>= 2.4) | httpd-cgi,
         bioperl (>= 1.6.901),
         libbio-graphics-perl (>= 2.31),
         libcgi-session-perl,
         libgd-gd2-noxpm-perl | libgd-gd2-perl,
         libio-string-perl,
         libjson-perl,
         libstatistics-descriptive-perl,
         libwww-perl,
         libhttp-daemon-perl,
         libterm-readkey-perl,
         sqlite3,
         libdbd-sqlite3-perl,
         libjs-prototype (>= 1.7),
         libjs-scriptaculous (>= 1.9),
         libvm-ec2-perl
Recommends: ${misc:Recommends}
Suggests: gbrowse-data,
          gbrowse-calign,
          libfile-nfslock-perl
Description: GMOD Generic Genome Browser
 Generic Genome Browser is a simple but highly
 configurable web-based genome browser. It is a component of the
 Generic Model Organism Systems Database project (GMOD).
 Some of its features:
  * Simultaneous bird's eye and detailed views of the genome;
  * Scroll, zoom, center;
  * Attach arbitrary URLs to any annotation;
  * Order and appearance of tracks are customizable by administrator and
    end-user;
  * Search by annotation ID, name, or comment;
  * Supports third party annotation using GFF formats;
  * Settings persist across sessions;
  * DNA and GFF dumps;
  * Connectivity to different databases, including BioSQL and Chado;
  * Multi-language support;
  * Third-party feature loading;
  * Customizable plug-in architecture (e.g. run BLAST, dump & import many
    formats, find oligonucleotides, design primers, create restriction maps,
    edit features).

Package: gbrowse-data
Architecture: all
Depends: ${misc:Depends}
Recommends: gbrowse
Description: Sample data to use GBrowse
 This package contains sample data to test the gbrowse tool
 with the Yeast genome.

Package: gbrowse-calign
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         gbrowse
Description: CAlign helper
 This package provides the CAlign helper
 for use with Realign. It speeds up Smith-Waterman alignment.
