## gbrowse 2.56%2Bdfsg

=== debian/changelog ===
gbrowse (2.56+dfsg-10build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:53:21 +0100

gbrowse (2.56+dfsg-10) unstable; urgency=medium

  * Really fix watch file

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jan 2022 20:41:26 +0100

gbrowse (2.56+dfsg-9) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Apply multi-arch hints.
    + gbrowse-calign: Add Multi-Arch: same.
  * Remove duplicate entry in copyright file

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 09:46:03 +0200

gbrowse (2.56+dfsg-8) unstable; urgency=medium

  * Multi-Arch: foreign
    Closes: #785314
  * Fix homepage
    Closes: #950746
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Feb 2020 12:19:11 +0100

gbrowse (2.56+dfsg-7) unstable; urgency=medium

  * Add more smoke-files (thanks again to gregor herrmann)
    Closes: #946718

 -- Andreas Tille <tille@debian.org>  Tue, 17 Dec 2019 17:54:04 +0100

gbrowse (2.56+dfsg-6) unstable; urgency=medium

  * Drop unused debian/get-orig-source
  * Add debian/tests/pkg-perl/smoke-files (thanks for the hint to
    gregor herrmann <gregoa@debian.org>)
    Closes: #946718

 -- Andreas Tille <tille@debian.org>  Tue, 17 Dec 2019 10:03:23 +0100

gbrowse (2.56+dfsg-5) unstable; urgency=medium

  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright
  * Remove trailing whitespace in debian/rules
  * Set fields Upstream-Name in debian/copyright.
  * (Build-)Depends: libbio-db-seqfeature-perl
    Closes: #929506

 -- Andreas Tille <tille@debian.org>  Sun, 01 Dec 2019 08:57:29 +0100

gbrowse (2.56+dfsg-4) unstable; urgency=medium

  * Update URL in watch file
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 03 Oct 2018 15:07:54 +0200

gbrowse (2.56+dfsg-3) unstable; urgency=medium

  * Fix broken link
    Closes: #857213
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Sep 2017 23:36:37 +0200

gbrowse (2.56+dfsg-2) unstable; urgency=medium

  * Remove duplicated file which is also available in libbio-perl-perl
    Closes: #851999

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jan 2017 18:22:41 +0100

gbrowse (2.56+dfsg-1) unstable; urgency=medium

  [ Olivier Sallou ]
  * Fix deprecated unescaped left brace in regex
    Closes: #826458

  [ Andreas Tille ]
  * New upstream version
    Closes: #848236
  * Symlink OpenID constumer secret to /etc/gbrowse/ConfigData.pm
    and document this in README.Debian
    Closes: #833885
  * debhelper 10
  * d/watch: version=4
  * Exclude some tests via debian/tests/pkg-perl/smoke-skip
  * Add missing Build-Depends: libbio-graphics-perl, libbio-coordinate-perl
  * Enhance descriptions
  * hardening=+all
  * Remove unused lintian override
  * Add $remote_fs to required-start
  * Add missing Depends: lsb-base (>= 3.0-6)
  * Fix runlevel of initscript
  * Fix manpage synopsises and spelling
  * Init lsb functions in all init scripts
  * Add missing "update-rc.d gbrowse-aws-balancer" calls

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2017 17:16:19 +0100

gbrowse (2.54+dfsg-7) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Add myself to uploaders
  * Testsuite: autopkgtest-pkg-perl

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2016 09:44:25 +0200
