## gbrowse 2.56+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>,
            Charles Plessy <plessy@debian.org>,
-           Aaron M. Ucko <ucko@debian.org>
+           Aaron M. Ucko <ucko@debian.org>,
+           Andreas Tille <tille@debian.org>
 Section: science
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: bioperl (>= 1.6.901),
-               debhelper (>= 9),
+Build-Depends: bioperl,
+               debhelper-compat (= 12),
                dh-apache2,
                dh-exec,
                apache2-dev,
-               libbio-graphics-perl (>= 2.31),
+               libbio-graphics-perl,
+               libbio-coordinate-perl,
+               libbio-db-seqfeature-perl,
                libcapture-tiny-perl,
                libcgi-session-perl,
                libgd-gd2-perl | libgd-gd2-noxpm-perl,
@@ -23,24 +27,27 @@
                sqlite3,
                libdbd-sqlite3-perl,
                libterm-readkey-perl,
-               libjs-prototype (>= 1.7),
-               libjs-scriptaculous (>= 1.9),
+               libjs-prototype,
+               libjs-scriptaculous,
                libvm-ec2-perl,
                libmodule-build-perl,
-               libcgi-pm-perl | perl (<< 5.19),
+               libcgi-pm-perl,
                rename
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gmod/gbrowse/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gmod/gbrowse/trunk/
-Homepage: http://www.gbrowse.org/
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/gbrowse
+Vcs-Git: https://salsa.debian.org/med-team/gbrowse.git
+Homepage: http://gmod.org/wiki/GBrowse
 
 Package: gbrowse
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
-         apache2 (>= 2.4) | httpd-cgi,
-         bioperl (>= 1.6.901),
-         libbio-graphics-perl (>= 2.31),
+         apache2 | httpd-cgi,
+         bioperl,
+         libbio-graphics-perl,
+         libbio-coordinate-perl,
+         libbio-db-seqfeature-perl,
          libcgi-session-perl,
          libgd-gd2-noxpm-perl | libgd-gd2-perl,
          libio-string-perl,
@@ -51,9 +58,10 @@
          libterm-readkey-perl,
          sqlite3,
          libdbd-sqlite3-perl,
-         libjs-prototype (>= 1.7),
-         libjs-scriptaculous (>= 1.9),
-         libvm-ec2-perl
+         libjs-prototype,
+         libjs-scriptaculous,
+         libvm-ec2-perl,
+         lsb-base
 Recommends: ${misc:Recommends}
 Suggests: gbrowse-data,
           gbrowse-calign,
@@ -84,6 +92,10 @@
 Depends: ${misc:Depends}
 Recommends: gbrowse
 Description: Sample data to use GBrowse
+ Generic Genome Browser is a simple but highly
+ configurable web-based genome browser. It is a component of the
+ Generic Model Organism Systems Database project (GMOD).
+ .
  This package contains sample data to test the gbrowse tool
  with the Yeast genome.
 
@@ -94,5 +106,9 @@
          ${misc:Depends},
          gbrowse
 Description: CAlign helper
+ Generic Genome Browser is a simple but highly
+ configurable web-based genome browser. It is a component of the
+ Generic Model Organism Systems Database project (GMOD).
+ .
  This package provides the CAlign helper
  for use with Realign. It speeds up Smith-Waterman alignment.
