=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,12 @@
 GBROWSE_BUILD_OPTIONS = --conf=/etc/gbrowse --htdocs=/usr/share/gbrowse/htdocs --tmp=/var/cache/gbrowse --databases=/var/lib/gbrowse/databases --cgibin=/usr/lib/cgi-bin/gbrowse --www-user=www-data --registration_done=1 --persistent=/var/lib/gbrowse
 ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
 
-%: 
+SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
+TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+%:
 	dh $@ --with apache2
 
 override_dh_auto_configure:
@@ -13,6 +18,11 @@
 	# svn(-buildpackage) seems to ignore the x bit
 	chmod +x debian/gbrowse-calign.dirs
 	dh_installdirs
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
+endif
 
 override_dh_auto_install:
 	./Build  --install_base=debian/gbrowse debianinstall
@@ -31,18 +41,20 @@
 	rm -f debian/gbrowse/usr/share/gbrowse/htdocs/js/prototype.js
 	rm -f debian/gbrowse/usr/share/gbrowse/htdocs/js/scriptaculous.js
 	chmod 644 debian/gbrowse/etc/gbrowse/MobyServices/text_xml_renderer.pm
-	chmod 644 debian/gbrowse/etc/gbrowse/synteny/oryza.synconf.disabled
+	chmod 644 debian/gbrowse/etc/gbrowse/synteny/oryza.synconf.disabled.conf
 	#Remove database (kept as separate package)
 	rm -rf debian/gbrowse/var/lib/gbrowse/databases/*
 	#Rename pl scripts in bin
 	file-rename 's/\.pl//' debian/gbrowse/bin/*.pl
 	mv debian/gbrowse/bin debian/gbrowse/usr/bin
 	# Activate configuration files.
-	find $(CURDIR)/debian/gbrowse/etc -name '*.new' | xargs file-rename 's/.new//' 
+	find $(CURDIR)/debian/gbrowse/etc -name '*.new' | xargs file-rename 's/.new//'
 	rm -rf $(CURDIR)/debian/gbrowse/usr/share/perl5/auto
 	# Update conf files
 	sed -i 's/gbrowse2/gbrowse/g' $(CURDIR)/debian/gbrowse/etc/gbrowse/yeast*.conf
 	sed -i 's/gbrowse2/gbrowse/g' $(CURDIR)/debian/gbrowse/etc/gbrowse/slave*.conf
+	# move OpenID constumer secret to /etc/gbrowse to make it system admin configurable
+	mv $(CURDIR)/debian/gbrowse/usr/share/perl5/GBrowse/ConfigData.pm $(CURDIR)/debian/gbrowse/etc/gbrowse/ConfigData.pm
 
 override_dh_installman:
 	#Rename due to perl extension seen as polish
@@ -53,7 +65,7 @@
 	rm -rf debian/gbrowse/man
 	rm -rf debian/gbrowse-calign/man
 
-get-orig-source:
-	echo "Please use uscan with Files-Excluded for the next upstream version"
-	# . debian/get-orig-source
-	# uscan --verbose --force-download --repack --compression xz
+override_dh_link:
+	dh_link
+	# Fix broken link ... even if I habe no idea what a link to a not existing dir should serve for
+	ln -sf /var/cache/gbrowse/images debian/gbrowse/usr/share/gbrowse/htdocs/i
