=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,uversionmangle=s/_/./g" \
        https://github.com/GMOD/GBrowse/releases .*/archive/release@ANY_VERSION@@ARCHIVE_EXT@
